Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 457581 - network configuration process is wonky
Summary: network configuration process is wonky
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: David Cantrell
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: NMinAnaconda
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-08-01 16:12 UTC by Bill Nottingham
Modified: 2014-03-17 03:15 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-09-03 19:19:08 UTC
Type: ---


Attachments (Terms of Use)

Description Bill Nottingham 2008-08-01 16:12:51 UTC
Description of problem:

I boot anaconda. It then asks me network configuration. Then, when I go to do
the actual install, it needs to enable the network to talk to it... so it asks
me again.

Moreover, the enable-network-interface screen:
1) doesn't default to the device with link
2) doesn't seem to support IPv6 (it has a checkbox for 'Enable IPv4 Support'.
Presumably if I uncheck that, the screen does nothing?

Version-Release number of selected component (if applicable):

F10-Alpha

Comment 1 Andy Lindeberg 2008-09-03 19:19:08 UTC
This should be fixed in Rawhide.


Note You need to log in before you can comment on or make changes to this bug.